.BG {
	background-image: url(images/BG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.BG-top {
	background-image: url(images/t_14.jpg);
	background-repeat: repeat-x;
}
.text-home {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #2d5000;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.text-homebold {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #2d5000;
}
.BGlinel {
	background-image: url(images/Bg-line1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.text-homebold2 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #2d5000;
	padding-left: 20px;
	padding-right: 5px;
}
.BGliner {
	background-image: url(images/bg-line-r.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
A.con:link
{
	font-family:Verdana;
	font-size:11px;
	color:#83A60C;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	
	}
A.con:visited
{
	font-family:Verdana;
	font-size:11px;
	color:#83A60C;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
A.con:hover
{
	font-family:Verdana;
	font-size:11px;
	color:#DD230E;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
A.Footer:link
{
	font-family:Verdana;
	font-size:10px;
	color:#82817c;
	text-decoration:none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
A.Footer:visited
{
	font-family:Verdana;
	font-size:10px;
	color:#82817c;
	text-decoration:none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
A.Footer:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#DD230E;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text-footer {
	font-family: Verdana;
	font-size: 10px;
	line-height: 0px;
	font-weight: normal;
	color: #82817c;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
A.icons:link
{
	font-family:Verdana;
	font-size:10px;
	color:#82817c;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
A.icons:visited
{
	font-family:Verdana;
	font-size:10px;
	color:#82817c;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
A.icons:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#DD230E;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text-homebold22 {
	font-family: Verdana;
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #2d5000;
	padding-left: 0px;
}
.text-home2 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #2d5000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.text-home3 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.hgome-icon {
	float: left;
	height: 18px;
	width: 20px;
	margin-bottom: 5px;
}
.conconcon
{
	font-family:Verdana;
	font-size:11px;
	color:#83A60C;
	text-decoration:none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	
	}.BG table tr td table tr td table tr td table tr td table tr td table tr td div .highslide img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
